version for Java components changed to 1.1.1; added java agent project
[public/netxms.git] / src / java / netxms-eclipse / library / META-INF / MANIFEST.MF
1 Manifest-Version: 1.0
2 Bundle-ManifestVersion: 2
3 Bundle-Name: NetXMS Management Console Shared Library
4 Bundle-SymbolicName: org.netxms.ui.eclipse.library;singleton:=true
5 Bundle-Version: 1.1.0
6 Bundle-Activator: org.netxms.ui.eclipse.library.Activator
7 Bundle-Vendor: netxms.org
8 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
9 Bundle-ClassPath: .,
10 jar/netxms-base-1.1.1.jar,
11 jar/netxms-client-api-1.1.1.jar,
12 jar/simple-xml-2.4.1.jar
13 Export-Package: org.netxms.api.client,
14 org.netxms.api.client.constants,
15 org.netxms.api.client.images,
16 org.netxms.api.client.scripts,
17 org.netxms.api.client.servermanager,
18 org.netxms.api.client.users,
19 org.netxms.base,
20 org.netxms.ui.eclipse.actions,
21 org.netxms.ui.eclipse.jobs,
22 org.netxms.ui.eclipse.shared,
23 org.netxms.ui.eclipse.tools,
24 org.netxms.ui.eclipse.widgets,
25 org.netxms.ui.eclipse.widgets.helpers,
26 org.simpleframework.xml,
27 org.simpleframework.xml.core
28 Require-Bundle: org.eclipse.ui;bundle-version="3.5.0",
29 org.eclipse.core.runtime;bundle-version="3.5.0",
30 org.eclipse.ui.forms;bundle-version="3.5.2"
31 Bundle-ActivationPolicy: lazy